.su-nivo-slider {
	position: relative;
	margin: 0 0 1.5em 0;
	background: #f8f8f8 url(../../../../../../wp-content/themes/buyflipagramfollowers.com/functions/shortcodes-ultimate/images/nivo-slider/loading.gif) no-repeat 50% 50%;
}
.su-nivo-slider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.su-nivo-slider a {
	display: block;
}

/* If an image is wrapped in a link */
.su-nivo-slider a.nivo-imageLink {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.su-nivo-slider .nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}
.su-nivo-slider .nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}

.su-nivo-slider .nivo-directionNav a {
	position: absolute;
	top: 50%;
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url(../../../../../../wp-content/themes/buyflipagramfollowers.com/functions/shortcodes-ultimate/images/nivo-slider/arrows.png) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 7;
}
.su-nivo-slider a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}
.su-nivo-slider a.nivo-prevNav {
	left: 15px;
}

.su-nivo-slider .nivo-controlNav {
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 7;
}
.su-nivo-slider .nivo-controlNav a {
	display: block;
	width: 10px;
	height: 10px;
	background: url(../../../../../../wp-content/themes/buyflipagramfollowers.com/functions/shortcodes-ultimate/images/nivo-slider/bullets.png) no-repeat;
	text-indent: -9999px;
	margin-left: 8px;
	float: left;
	cursor: pointer;
}
.su-nivo-slider .nivo-controlNav a:hover,
.su-nivo-slider .nivo-controlNav a.active {
	background-position: 0 -10px;
}

/*
playback timings (ms):
  captures_list: 85.316
  exclusion.robots: 0.089
  exclusion.robots.policy: 0.082
  RedisCDXSource: 4.321
  esindex: 0.006
  LoadShardBlock: 63.782 (3)
  PetaboxLoader3.datanode: 70.004 (4)
  CDXLines.iter: 15.241 (3)
  load_resource: 45.407
  PetaboxLoader3.resolve: 30.223
*/